Vendor Bundled Extensions (VBEs)

Vendor Bundled Extensions (VBEs) are third-party extensions that we have thoroughly tested and included with each supported version of Magento Open Source and Magento Commerce.

Current VBEs include:

Installing or upgrading Magento also installs VBEs, but you may need to set up an account with a vendor to configure and use an extension.

Compatibility

The following table shows VBE version compatibility with Magento:

Supported – version that has been fully tested by Magento and is supported.

Not supported - version that is not compatible with a Magento release.

  Magento 2.3.0 Magento 2.3.1 Magento 2.3.2 Magento 2.3.3 Magento 2.3.4 Magento 2.3.5-p1
Amazon
Amazon 3.4.1 Not supported Not supported Not supported Not supported Not supported Supported
Amazon 3.3.1 Not supported Not supported Not supported Not supported Supported Not supported
Amazon 3.2.13 Not supported Not supported Not supported Supported Not supported Not supported
Amazon 3.2.9 Not supported Not supported Supported Not supported Not supported Not supported
Amazon 3.1.4 Not supported Supported Not supported Not supported Not supported Not supported
Amazon 3.0.0 Supported Not supported Not supported Not supported Not supported Not supported
dotdigital
dotdigital 4.4.0 Not supported Not supported Not supported Not supported Not supported Supported
dotdigital 4.1.0 Not supported Not supported Not supported Not supported Supported Not supported
dotdigital 3.3.0 Not supported Not supported Not supported Supported Not supported Not supported
dotdigital 3.1.2 Not supported Not supported Supported Not supported Not supported Not supported
dotdigital 3.1.1 Not supported Supported Not supported Not supported Not supported Not supported
dotdigital 3.0.1 Supported Not supported Not supported Not supported Not supported Not supported
Klarna
Klarna 7.5.0 Not supported Not supported Not supported Not supported Not supported Supported
Klarna 7.4.3 Not supported Not supported Not supported Not supported Supported Not supported
Klarna 7.3.5 Not supported Not supported Not supported Supported Not supported Not supported
Klarna 7.1.1 Not supported Not supported Supported Not supported Not supported Not supported
Klarna 7.1.0 Not supported Supported Not supported Not supported Not supported Not supported
Klarna 7.0.0 Supported Not supported Not supported Not supported Not supported Not supported
Vertex
Vertex 3.4.0 Not supported Not supported Not supported Not supported Not supported Supported
Vertex 3.3.0 Not supported Not supported Not supported Not supported Supported Not supported
Vertex 3.2.0 Not supported Not supported Not supported Supported Not supported Not supported
Vertex 3.1.0 Not supported Supported Supported Not supported Not supported Not supported
Vertex 3.0.0 Supported Not supported Not supported Not supported Not supported Not supported
Yotpo
Yotpo 3.1.0 Not supported Not supported Not supported Not supported Not supported Supported
Yotpo 3.0.1 Not supported Not supported Not supported Not supported Supported Not supported
Yotpo 3.0.0 Not supported Not supported Not supported Supported Not supported Not supported